View Issue Details

IDProjectCategoryView StatusLast Update
0003403SUMoNew Featurepublic2016-02-08 23:15
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.3Fixed in Version4.3.3 
Summary0003403: Taskbar progress (Windows 7/8/10)
DescriptionTaskbar progress (Windows 7/8/10)

http://stackoverflow.com/questions/5814765/how-do-i-show-progress-in-status-task-bar-button-using-delphi-7

https://github.com/chaosben/theunknownones/blob/master/Components/TaskBarList/uTaskBarListProgress.pas
TagsTaskbar

Relationships

related to 0003404 resolvedKyle_Katarn DUMo Taskbar progress (Windows 7/8/10) 
related to 0003405 assignedKyle_Katarn AudioGrail Taskbar progress (Windows 7/8/10) 
related to 0003406 resolvedKyle_Katarn KCleaner Taskbar progress (Windows 7/8/10) 
related to 0003407 resolvedKyle_Katarn PhotoToFilm Taskbar progress (Windows 7/8/10) 
related to 0003408 resolvedKyle_Katarn Zer0 Taskbar progress (Windows 7/8/10) 
related to 0003422 resolvedKyle_Katarn KFK Taskbar progress (Windows 7/8/10) 
related to 0003428 resolvedKyle_Katarn MassCert Taskbar progress (Windows 7/8/10) 
related to 0003755 assignedKyle_Katarn AVIToolbox Taskbar progress (Windows 7/8/10) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-27 22:49 Kyle_Katarn New Issue
2015-12-27 22:49 Kyle_Katarn Status new => assigned
2015-12-27 22:49 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-27 22:50 Kyle_Katarn Issue cloned: 0003404
2015-12-27 22:50 Kyle_Katarn Relationship added related to 0003404
2015-12-29 14:05 Kyle_Katarn Relationship added related to 0003422
2015-12-29 14:06 Kyle_Katarn Tag Attached: Taskbar
2016-01-17 15:20 Kyle_Katarn Target Version 5.x => 4.3.1
2016-01-17 23:15 Kyle_Katarn Target Version 4.3.1 => 4.3.2
2016-01-30 17:55 Kyle_Katarn Target Version 4.3.2 => 4.3.x
2016-01-30 21:03 Kyle_Katarn Target Version 4.3.x => 4.3.3
2016-02-08 23:15 Kyle_Katarn Status assigned => resolved
2016-02-08 23:15 Kyle_Katarn Fixed in Version => 4.3.3
2016-02-08 23:15 Kyle_Katarn Resolution open => fixed